Subject: Re: [TI994A] Re: DM2k from XB

From: [email-masked]
Date: Fri, 16 Apr 2010 18:23:14 EDT

DM2k (all versions) runs just fine from the F'WEB environment. I have been  
running it from one of the UL files for years.
 
Bob  Carmany

In a message dated 4/16/2010 6:15:23 P.M. Eastern Daylight Time,  
[email-masked] writes:

Yes, as  long as floppy or RAMDISK of 1600 sectors or less.

Bill  S

epergrem wrote:
>  
> 
> Why not just use  DM-1000? It's normally included on the FWEB menu.
> 
> That is,  unless his system is running more than floppy drives.
> 
>  Ernie
> 
> --- In [email-masked]  <mailto:TI994A%40yahoogroups.com>, Gregory 
> McGill  <arcadeshopper@...> wrote:
>  >
>  > I'm  trying to help out Charlie and get him running a good DM.. DM2K
>   > won't run from Fweb, my XB loader I used for most games, or his  disk
>  > based EA he got his hands on.
>   >
>  > Anybody got a XB LOADer that will load it? He has no  EA cart (yet)
>  >
>  > Greg
>   >
> 
>  

------------------------------------

Yahoo! Groups  Links

---

From: [email-masked]
Date: Sat, 17 Apr 2010 08:09:53 EDT

No, it appears that the emulator doesn't like something that is going on! I 
 am running RXB in my native TI system with no problems. I don't load DM2K 
or  F'WEB from it but rather from a slightly modified MENU program and  load 
most everything from it either as an option from my HRD16 or one of my  
Seagate Hard drives. F'WEB loads as an option from MENU and DM2K as a 'UL'  
option from F'WEB. I also have a copy that loads directly as a menu option from 
 one of my hard drives to avoid having to leave that environment should I 
care to  use it. One of the reasons that I'm not an enthusiastic fan of an 
emulator as my  primary system is that they all have their own "peculiar" 
problems when compared  to real TI hardware. They sometimes will not load and/or 
run certain programs  for reasons unknown. Besides, that, each has 
shortcomings regarding which bits  of TI gear they will emulate.  
 
Bob  Carmany  

In a message dated 4/17/2010 1:44:28 A.M. Eastern Daylight Time,  
[email-masked] writes:

ok I  switched to ti XB 2.5 and it works now with ea loader..so must be
RXB 2002  doing something

Greg

On Fri, Apr 16, 2010 at 10:36 PM, Gregory  McGill
<[email-masked]> wrote:
> Runs fine from the Ea  cart.. just not xb/funlweb could be that I'm 
running
> rXB but that  shouldn't make a difference :)
>
> sdlmess 137.1 is what I'm  running on..
>
> I just downloaded the latest copy from Fred's web  site that's the one i'm
> running.  It works if I run it as a GPL  not EA.. from fweb..
>
>  Greg
>
.com/info/terms/